/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '@plateg/theme/styles/plateg-variables.less';
.head-component-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  @media screen and (min-width: 1300px) {
    flex-direction: row;
  }
  .head-component {
    @media screen and (max-width: 1400px) {
      margin: 0 auto;
      padding: 24px 0;
    }
    h1 {
      @media screen and (max-width: 1400px) {
        font-size: 3rem;
        line-height: 40px;
      }
      max-width: 590px;
      font-size: 3.6rem;
      line-height: 48px;
      margin-top: 0;
    }
    p.info-text {
      max-width: 560px;
      font-size: 2rem;
    }
  }
}
.link-back-head-holder {
  max-width: 1296px;
  margin: 0 auto;
  a {
    color: @platform-blue1;
    &:hover,
    &:focus {
      color: @platform-btn-primary-color;
      svg path {
        fill: @platform-btn-primary-color;
      }
    }
    svg {
      transform: rotate(180deg);
      margin-right: 5px;
    }
  }
}
